Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Carp 0 Carp-1.38 1.38 5.000000
Encode 0 Encode-2.84 2.84 5.007003
IO::File 0 IO-1.25 1.25 5.003070
LWP::UserAgent 0 libwww-perl-6.15 6.15 -
List::MoreUtils 0 List-MoreUtils-0.416 0.416 -
Moose 0 Moose-2.1804 2.1804 -
Test::More 0 Test-Simple-1.302049 1.302049 5.006002
Text::Trim 0 Text-Trim-1.02 1.02 -
URI 0 URI-1.71 1.71 -
Web::Scraper 0 Web-Scraper-0.38 0.38 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000